<body style="background-color: #F3F3F3">
<div class="container">
  <div class="row">
      <div class="col-xl-4 col-md-4 col-sm-12 col-12">
        <button class="menu-button">
          مدیر کل
        </button>
        <button class="sub_field" routerLink="../manager">
          مدریت کاربران
        </button>

        <button class="sub_field" routerLink="../discount">
          مدریت تخفیفات
        </button>

        <button class="sub_field" routerLink="../category">
          مدریت گروه ها
        </button>
      </div>

      <div class="col-xl-4 col-md-4 col-sm-12 col-12">
        <button class="menu-button" routerLink="../bloger">
          بلاگر
        </button>
        <button class="sub_field" routerLink="../bloger">
          مدریت بلاگ ها
        </button>
      </div>

      <div class="col-xl-4 col-md-4 col-sm-12 col-12">
        <button class="menu-button">
          فروشنده
        </button>

        <button class="sub_field" routerLink="../seller">
          مشاهده محصولات
        </button>

        <button class="sub_field" routerLink="../attribute">
            ایجاد جنس جدید
        </button>

        <button class="sub_field" style="margin-bottom: 50px" routerLink="../product">
          ایجاد بسته جدید
        </button>
      </div>

    </div>
  </div>
</body>
